/*================

    Common CSS 

===============*/

* {

    margin: 0px;

    padding: 0px;

    outline: none;

}

img {

    border: none;

}

ul,ol {

    list-style-type: none;

}

a {

    text-decoration: none;

}

body{

    font-family: 'Poppins', sans-serif !important;

}

/*================ 

    Navbar CSS 

===============*/



/*================ 

    Banner CSS 

===============*/

.banner_bg {

  padding: 85px 0 190px 0;

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

    width: 100%;

    text-align: center;

}



.banner_bg .overlay {

    padding: 98px 0px 113px 0px;

    width: 100%;

    height: 100%;

    content: '';

    top: 0;

    left: 0;

    background: rgba(0, 0, 0, .6);

    z-index: -1;

}



.banner_text {

    z-index: 2;

    margin-top: 60px;

}



.banner_text h2 {

    font-size: 27px;

    color: #FFFFFF;

    font-family: 'Poppins', sans-serif !important;

    font-weight: 500;

    margin: 0px;

    padding-top: 115px;

    text-transform: uppercase;
         padding-top: 187px;

}



.banner_text h3 {

    font-size: 48px;

    color: #FFFFFF;

    margin: 0px;

    padding: 0px;

     text-transform: uppercase;

    margin:21px 0 50px 0;

    font-weight: bold;

}



.banner_text p {

    font-size: 14px;

    color: #FFFFFF;

    font-family: 'Poppins', sans-serif !important;

    font-weight: 400;

    margin-top: 27px;

    margin-bottom: 60px;

    line-height: 24px;

}



.banner_text a {

        padding: 7px 34px;
    display: inline-block;
    background: rgb(243, 108, 41);
    color: #ffffff;
    font-size: 16px;
    font-family: 'Poppins', sans-serif !important;
    font-weight: 400;

    border: 1px solid transparent;

    margin-right: 20px;

    transition: all linear .5s;

    text-decoration: none;

    text-align: center;

    text-transform: uppercase;

}



.banner_text a:hover {

    color: #FFFFFF;
background: #ec590f;
    border: 1px solid #ec590f;

  text-decoration: none;

}



.clients {

     background: #2b2b2b !important;
    color: #FFFFFF!important;
    border: 2px solid #7ec6ca!important;
}



.clients:hover {

        background: rgb(114, 177, 181)!important;
    color: #ffffff!important;

}

.overlay{

    position: absolute;

    top: 0;

    left: 0;

    background: rgba(0, 0, 0, 0.6);

    width: 100%;

    height: 100%;

}


.mega_mn_menu .scroll-background {
    background: #000 !important;
}
.mega_mn_menu .scroll-background nav>ul>li>a {
    color: #fff;
}
.mega_mn_menu .scroll-background nav>ul>li:hover {
    background: none;
}





/*================ 

    SECURITY CSS 

===============*/



#security{ background: #f2f2f2; padding: 50px 0; text-align: center;}

#security p{     font-size: 20px;
    color: 000;
    font-weight: 500;
    line-height: 32px;}

#security p.small-text{ font-weight: 300;}







/*================ 

    LIST-ICONS CSS 

===============*/



ul.icons{ text-align: center;     width: 100%;

    padding: 0;

        margin: 30px 0;}

ul.icons li{ display: inline-block; padding-top: 20px; display: inline-block; width: 12%; position: relative; background: #fff; border-radius: 8px;} 



ul.icons li:hover{    box-shadow: 0px 1px 8px #c3c3c3;}

ul.icons li p{ text-transform: uppercase; font-size: 15px; font-weight: 500; color: #000; margin-top: 8px;}

ul.icons li span{ display: block;}

.icons-list { padding: 30px 0;}

ul.icons a{ margin: 0 2%;}





ul.icons li.dots:after{ content: "";

    position: absolute;

    border-right: 4px dotted #e3e3e3;

    height: calc(100% - 36px);

        right: -23px;

    top: 20px;

}







/*================ 

    SATISFIED_CLIENTS CSS 

===============*/



ul.satisfied-clients{ padding: 0; text-decoration: none;}

ul.satisfied-clients li{ list-style: none; float: left; width: 25%;}

ul.satisfied-clients li img { 

      filter: gray; 

      -webkit-filter: grayscale(1);

    width: 100%;

}



ul.satisfied-clients li img:hover{

filter: none;

      -webkit-filter: grayscale(0);

    cursor: pointer;

}



.bg-p {

    color: #fff;

    background: #f36c29;

    padding: 28px 0 28px 0;

    text-align: center;

    display: block;

    font-size: 26px;

    margin-top: -10px;

}











/*================ 

   CLIENTS CARAOUSAL CSS 

===============*/



h4.clients-head {

    margin-bottom: 40px;

    padding: 25px 0 18px 0;

    text-align: center;

        font-size: 49px;

    color: #000;

    font-weight: 600;

    text-transform: uppercase;

    background: url(../img/client-bg.png) center bottom no-repeat;

}





.slick-slide {

    margin: 0px 20px;

}



.slick-slide img {

    width: 100%;

}



.slick-slider

{

    padding-bottom: 30px;

    position: relative;



    display: block;

    box-sizing: border-box;



    -webkit-user-select: none;

       -moz-user-select: none;

        -ms-user-select: none;

            user-select: none;



    -webkit-touch-callout: none;

    -khtml-user-select: none;

    -ms-touch-action: pan-y;

        touch-action: pan-y;

    -webkit-tap-highlight-color: transparent;

}



.slick-list

{

    position: relative;



    display: block;

    overflow: hidden;



    margin: 0;

    padding: 0;

}

.slick-list:focus

{

    outline: none;

}

.slick-list.dragging

{

    cursor: pointer;

    cursor: hand;

}



.slick-slider .slick-track,

.slick-slider .slick-list

{

    -webkit-transform: translate3d(0, 0, 0);

       -moz-transform: translate3d(0, 0, 0);

        -ms-transform: translate3d(0, 0, 0);

         -o-transform: translate3d(0, 0, 0);

            transform: translate3d(0, 0, 0);

}



.slick-track

{

    position: relative;

    top: 0;

    left: 0;



    display: block;

}

.slick-track:before,

.slick-track:after

{

    display: table;



    content: '';

}

.slick-track:after

{

    clear: both;

}

.slick-loading .slick-track

{

    visibility: hidden;

}



.slick-slide

{

    display: none;

    float: left;



    min-height: 1px;

}

[dir='rtl'] .slick-slide

{

    float: right;

}

.slick-slide img

{

    display: block;

}

.slick-slide.slick-loading img

{

    display: none;

}

.slick-slide.dragging img

{

    pointer-events: none;

}

.slick-initialized .slick-slide

{

    display: block;

}

.slick-loading .slick-slide

{

    visibility: hidden;

}

.slick-vertical .slick-slide

{

    display: block;



    height: auto;



    border: 1px solid transparent;

}

.slick-arrow.slick-hidden {

    display: none;

}









/*================ 

   LIFE SAFER CSS 

===============*/









#life-safer{ background: #f2f2f2;}

.life-text{ width: 50%; float: left;     padding: 20px 50px 40px 80px;
    text-align: justify;}

.life-text h4{ font-size: 49px;
    color: #000;
    font-weight: bold;}

.life-text span{ font-size: 22px;
    color: #000;
    font-weight: 500;
    margin-bottom: 20px;
    line-height: 23px;}

.life-text p{

font-size: 18px;

    color: #000;

margin: 13px 0 5px 0;}

p.vert{ margin-bottom: 30px;}

 .life-text a.meet {
    color: #fff;
    background: #f36c2a;
    font-size: 16px;
    padding: 10px 12px;
    text-decoration: none;
    color: #FFF;
    
}

.life-text a.meet:hover{ box-shadow: inset 400px 0 0 0 #d8510f;
}



.life-img{ width: 50%; float: left;}

.life-img img{ max-width: 100%;}







/*================ 

   FOOTER CSS 

===============*/





footer{ background: url(../img/bg-footer.jpg) top center no-repeat; background-size: cover; padding: 32px 0 32px 0}

footer h5{color:#9fd9dc; text-transform: uppercase; font-size: 17px;     margin-bottom: 18px;}



ul.foot li{ list-style: none; margin: 3px 0; color: #fff;}

ul.foot li a{ text-decoration: none; color: #fff; font-size: 14px; font-weight: 300;

    margin: 2px 0; transition: all ease-in-out .4s;

}



ul.foot li a:hover{ margin-left: 6px;}







.footer-strip{ padding: 10px 0 0 0; background: #000;}



.footer-strip p{ font-size: 13px; color: #fff;}



ul.social-ic{ padding: 0;  float: right;}

ul.social-ic li{ list-style: none; display: inline-block; margin-right: 10px;     padding: 0px 5px;}

ul.social-ic li a{ color: #fff; text-decoration:none; font-size: 18px;}



ul.social-ic li a.fb:hover{ color: blue;}

ul.social-ic li a.youtube:hover{ color: red;}

ul.social-ic li a.twitter:hover{ color: #f16016;}























/*======================================================================================================================= 

                                                        ABOUT US CSS START 

===============================================================================================================*/





/*================ 

   BREAD CRUMN CSS 

===============*/



#breadcrumbs{ background: url(../img/about-bg.jpg) top center no-repeat; padding: 200px 0;}



#breadcrumbs h3{ font-size: 56px; font-weight: 800; color: #fff; text-align: center;}



.bread-nav{ padding: 8px 12px;

    background: #ffffff38;

    display: inline-block;

    margin-top: -3.19%;}

.bread-nav ul{ padding: 0; margin: 0; }

.bread-nav ul li{ list-style: none; display: inline-block; color: #fff; margin-right: 6px;} 

.bread-nav ul li a{ color: #fff; text-decoration: none;}







/*================ 

   VERTEX SECTION CSS 

===============*/



.vertex{ background:#f6f6f6; padding: 55px 0; }

.vertex-1{ background:#fff !important;}



.img-part-vertex{ width: 40%; float: left;}

.img-part-vertex img{ width: 100%;}

.gradient-bg {

    background-color: transparent !important;

    background-image: url(../img/bg-gradient.png) !important;

    background-repeat: no-repeat !important;

    background-position: top right !important;

    background-size: 70% !important;

    padding: 15px 15px 0 0 !important;

}



.text-part-vertex{ width: 60%; float: left; padding-left: 45px; color: #000;}

.text-part-vertex-1{ padding-right: 45px !important; padding-left: 0!important; }

.text-part-vertex h4{ font-size: 26px; font-weight: 600;  margin-top: 0; margin-bottom: 20px;}

.text-part-vertex p{     font-size: 15px;
    font-weight: 400;
    text-align: justify;
    line-height: 23px;
}

.text-part-vertex a{ color: #f16c28; text-decoration: underline;}

.text-part-vertex a:hover{ color: #f16c28; text-decoration: none;}

p.mar{ margin-bottom: 45px;}

.text-part-vertex a.cont{ background: #f16c28; text-decoration: none; color: #fff; padding: 10px 38px; font-size: 17px;}
.text-part-vertex a.cont:hover{background:#f15a0c;}





/*================ 

   CLIENTS SECTION CSS 

===============*/





.client-about{ background: #f1f1f1;}





/*================ 

   CONSULTATION SECTION CSS 

===============*/





#consultation{ background: url(../img/bg-works.jpg) center center; color: #fff; padding: 70px 0;}

.consult-text{ text-align: center; background-color: rgba(87, 176, 181, 0.85); padding: 25px 0 45px 0;}

.consult-text p{ font-size: 16px; font-weight: 500;     margin: 7px 0 30px 0;}

.consult-text span{     font-size: 32px;

    font-weight: 600;}

.consult-text a{ background:#000; padding: 5px 15px; font-size: 16px; color: #fff;}





/*======================================================================================================================= 

                                                        PROCESS US CSS START 

===============================================================================================================*/





/*================ 

   BREADCRUMB SECTION CSS 

===============*/



.process-bg{ background: url(../img/process-bg.jpg) top center no-repeat !important; }





/*================ 

   PROCESS-INFO SECTION CSS 

===============*/



#process-info{ background:#f6f6f6; padding: 50px 0 80px 0}

.process-inner{ padding: 32px 17px; background: #fff;}



.process-inner-text h3 {

    margin: 0 0 20px 0;

    font-size: 22px;

    font-weight: 600;

    color: #000;

}

.process-inner-text p {

    font-size: 15px;

    font-weight: 300;

    color: #000;

}

p.margin-anchor{ margin-bottom: 40px;}

.process-inner-img img{ width: 100%;}



.process-inner a{    font-size: 16px; padding: 10px 30px;

    text-transform: uppercase;

    background-color: #f16c28; color: #fff; transition: all ease-in-out .5s;}



.process-inner a:hover{ text-decoration: none; background: #f16016; color: #fff;  background-position: left bottom;}



.process-down{ text-align: center; padding: 30px 0;}








li.home_text span {
    display: none;
}
li.home_text a {
    font-size: 15px;
}


/*======================================================================================================================= 

                                                        CAREER SECTION CSS START 

===============================================================================================================*/





/*================ 

   CAREER-INFO SECTION CSS 

===============*/



.career-info-inner{ padding: 40px 0 20px 0;}

.career-info-inner h2{ color: #000; font-size: 24px; font-weight: 600; margin-bottom: 29px;}

.career-info-inner p{ color: #000; font-size: 16px; font-weight: 400; margin: 10px 0 15px 0}



/*================ 

   FAQ SECTION CSS 

===============*/



.content {

 

  margin: 0 auto;

    padding-bottom: 40px;

  

}



.centerplease {

  margin: 0 auto;

  max-width: 270px;

  font-size: 40px;

}



.question {

    font-size: 16px;

        border: 1px solid #e6e6e6;

  position: relative;

  background: #f6f6f6;

  margin: 0;

  padding: 10px 10px 10px 42px;

  display: block;

  width:100%;

  cursor: pointer;

    font-weight: 500;

}



.answers {

    margin-bottom: 10px;

 margin-top: -1px;

    border: 1px solid #e6e6e6;

    background: #fff;

    padding: 0px 15px;

    height: 0;

    overflow: hidden;

    position: relative;

    opacity: 0;

    -webkit-transition: .7s ease;

    -moz-transition: .7s ease;

    -o-transition: .7s ease;

    transition: .7s ease;

}



.questions:checked ~ .answers{

  height: auto;

  opacity: 1;

  padding: 15px;

}



.plus {

      margin-top: 12px;

    position: absolute;

    margin-left: 20px;

  z-index: 5;

  font-size: 20px;

  line-height: 100%;

  -webkit-user-select: none;    

  -moz-user-select: none;

  -ms-user-select: none;

  -o-user-select: none;

  user-select: none;

  -webkit-transition: .3s ease;

  -moz-transition: .3s ease;

  -o-transition: .3s ease;

  transition: .3s ease;

}



.questions:checked ~ .plus {

  -webkit-transform: rotate(45deg);

  -moz-transform: rotate(45deg);

  -o-transform: rotate(45deg);

  transform: rotate(45deg);

}



.questions {

  display: none;

}







ul.qualification{     padding-left: 20px;

    list-style-type: square;}

ul.qualification li{    line-height: 25px;

    font-size: 16px;

    margin: 10px 0;

    color: #000;}



.answers p{margin: 5px 0 15px 0; font-size: 16px; color: #000; line-height: 25px;}





.answers h3{

    font-size: 20px;

    font-weight: 800;

    color: #000;

}

.answers h4{

    font-size: 20px;

    font-weight: 800;

    color: #000;

}



.answers h5{

font-size: 16px;

    font-weight: 700;

    color: #000;

    margin-top: 32px;

}







/*================ 

   FORM SECTION CSS 

===============*/



.bg-2{ margin: 45px 0;}

.form{    

    padding: 10px 20px 20px 20px;

    background: #f3f3f3;

    text-align: center;

}

.form h4{ font-size: 20px; color: #000; font-weight: 600;}





.form input[type='text'], input[type='number'], input[type='email'], input[type='file'], select, textarea{    color: #000;

    background: #fff;

    margin: 7px 0!important;

    width: 100%;

    padding: 9px 8px;

border: none;

outline: none;}

textarea{ min-height: 140px !important;}

.form input[type='button']{     background: #aeaeae;

    bottom: 52.5% !important;

    position: absolute;

    right: 15%;

    border: 0;

    outline: none;

    color: #fff;

    padding: 3px 5px;}

.form input[type='button']:hover{ background: #f16016;}





.form input[type="submit"] {

    width: initial;

    margin: 12px auto 0 auto;

    padding: 0 36px;

    line-height: 40px;

    font-weight: 700;

    background: #f36c29;

    color: #fff;

    cursor: pointer;

    border: 0;

    transition: all .2s linear;

}







/*======================================================================================================================= 

                                                        INTERCOM SECTION CSS START 

===============================================================================================================*/







/*================ 

   CRAOUSAL SECTION AFTER BREADCRUMB CSS 

===============*/



#hero-wrapper {

  height: 100%;

  width: 100%;

  position: fixed;

}



#hero-wrapper .carousel-wrapper,

#hero-carousel {

  height: 100%;

  width: 100%;

  position: absolute;

}



#hero-carousel{

  img {

    left: 0;

    bottom: 0;

    min-width: 100%;

    min-height: 100%;

    max-width: none;

    width: auto;

    height: auto;

  }

  & i {

    position: absolute;

    top: 50%;

  }

}



.carousel-fade {

  .carousel-inner {

    .item {

      opacity: 0;

      transition-property: opacity;

    }



    .active {

      opacity: 1;

    }



    .active.left,

    .active.right {

      left: 0;

      opacity: 0;

      z-index: 1;

    }



    .next.left,

    .prev.right {

      opacity: 1;

    }

  }



  .carousel-control {

    z-index: 2;

  }

}










#intercom{ padding: 50px 0; background: #f6f6f6;}

.intercom-left{ float: left; width: 40%;}



.intercom-right{  float: left; width: 60%;}



.intercom-left-inner{ margin-right: 15px;}

.intercom-left-inner img{ width: 100%;}





.intercom-right-inner{ padding-left: 15px;}

.intercom-right-inner h3{     font-size: 19px;
    color: #000;
    font-weight: 600;
    margin: 0 0 20px 0;
    text-align: justify;
    line-height: 26px;}

.intercom-right-inner p{ font-size: 16px; color: #000; font-weight: 400; line-height: 26px;}

.intercom-right-inner h4{ font-size: 16px;
    color: #000;
    font-weight: 700;
    margin: 26px 0;
    line-height: 22px;}

ul.offering{ padding: 0; list-style-type: square; margin-left: 30px;}

ul.offering li{ font-size: 16px; color: #000; padding-left: 5px;     margin: 8px 0;}

.intercom-right-inner p.invite{font-size: 16px; color: #000; font-weight: 800; line-height: 23px; margin: 20px 0 43px 0}



.intercom-right-inner a{background:#f16c28; color: #fff; padding: 10px 25px; }

.intercom-right-inner a:hover{ background: #f16016; text-decoration: none; color: #fff;}







#other-service{ padding: 80px 0;}



.other{text-align: center;

    min-height: 223px;

    margin: 0 auto;

    width: 80%;

    padding-bottom: 10px;

    display: block;

    box-shadow: 0px 1px 11px #dadada;

    border:0;

    position: relative;

    -webkit-transition: all 200ms ease-in;

    -webkit-transform: scale(1); 

    -ms-transition: all 200ms ease-in;

    -ms-transform: scale(1); 

    -moz-transition: all 200ms ease-in;

    -moz-transform: scale(1);

    transition: all 200ms ease-in;

    transform: scale(1);  }

.other:hover{z-index: 2;

    -webkit-transition: all 200ms ease-in;

    -webkit-transform: scale(1.5);

    -ms-transition: all 200ms ease-in;

    -ms-transform: scale(1.5);   

    -moz-transition: all 200ms ease-in;

    -moz-transform: scale(1.5);

    transition: all 200ms ease-in;

    transform: scale(1.01);}

.other img{ width: 100%; margin-bottom: 20px;height: 150px;}

.other span{ font-size: 18px; font-weight: 600; color: #000; padding-bottom: 15px; text-transform: uppercase;}





h5.partner{color: #969696; font-size: 26px; font-weight: 600; text-align: center; margin-bottom: 25px;}

.business-slid{ padding: 50px 0 0 0 !important;}







/*================ 

   POPULAR CHOICE CSS 

===============*/



#popular{ padding: 50px 0;}

.popular-left{ width: 72%; float: left;}

.popular-left-inner{ padding-right: 15px;}

.popular-left-inner h4{ font-size: 20px; font-weight:700; color: #000; margin-bottom: 22px;}

.popular-left-inner p{ font-size: 16px; font-weight: 400; line-height: 21px;     margin-bottom: 18px;

    color: #000;}

.popular-left-inner h5{ font-size: 20px; font-weight: 600; color: #000; margin-bottom: 15px;}

p.str{ margin-top: 26px;}



.side-border{ border: 1px solid #fff;         padding-bottom: 30px;

    padding-top: 5px;}

.side-bar{ background: url(../img/bg-orange.jpg) top center no-repeat; padding: 15px;}

.popular-right{ width: 28%; float: left; text-align: center; }

.popular-right-inner{ padding-left: 15px;}

.popular-right-inner img{ width: 100%; display: block;}

.popular-right-inner h5{     font-size: 22px;

    color: #fff;

    margin: 0;

    padding: 15px 0 7px 0; }

.popular-right-inner p{    color: #fff;

    padding: 5px 15px 25px 15px;

}

.side-bar a{ color: #fff; background: #000; padding: 8px 15px;}

.side-bar a:hover{ text-decoration: none; background: blue; color: #fff;}













/*======================================================================================================================= 

                                            VIDEO PAGE CSS START 

===============================================================================================================*/







/*================ 

   VIDEO BREADCRUMB CSS 

===============*/



.video{background: url(../img/video-bg.jpg) top center no-repeat!important;}



.intercom-right-inner p.vide{margin-bottom: 40px;}







.simple-text{ padding: 40px 0;}



.simple-text h2{ font-size: 24px; font-weight: 700; color: #000;}

.simple-text h3{ font-size: 22px; font-weight: 700; color: #000;}

.simple-text h4{ font-size: 19px; font-weight: 700; color: #000;}

.simple-text p{ font-size: 16px; font-weight: 400; color: #000; margin: 15px 0}







/*======================================================================================================================= 

                                            INDUSTRIES PAGE CSS START 

===============================================================================================================*/





.industry{background: url(../img/industries-bg.jpg) top center no-repeat!important;}





#industries h3{ font-size: 20px; color: #000; font-weight: 400; line-height: 27px; text-align: center; margin: 40px 0px;}





.img-industries{

background-color: #FFF;

    background-image: url(../img/bg-gradient-2.png);

    background-repeat: no-repeat;

    background-position: bottom left;

    background-size: 70%;

    padding: 15px;

    margin-bottom: 30px;

}

.img-wrap{ overflow: hidden;}

.industy-image{

   // background: url(../img/industries-1.jpg) top center no-repeat;

    background-size: cover;

    padding-top: 100%;

    position: relative;

    transform: scale(1);

    transition: transform .4s linear;

}

.industy-image:hover{ transform: scale(1.1);}

/*.img-industries-2{background: url(../img/industries-2.jpg) top center no-repeat !important;}

.img-industries-3{background: url(../img/industries-3.jpg) top center no-repeat !important;}

.img-industries-4{background: url(../img/industries-4.jpg) top center no-repeat !important;}

.img-industries-5{background: url(../img/industries-5.jpg) top center no-repeat !important;}

.img-industries-6{background: url(../img/industries-6.jpg) top center no-repeat !important;}

.img-industries-7{background: url(../img/industries-7.jpg) top center no-repeat !important;}

.img-industries-8{background: url(../img/industries-8.jpg) top center no-repeat !important;}

.img-industries-9{background: url(../img/industries-9.jpg) top center no-repeat !important;}

*/

 .btn-industries{

        font-size: 16px;

    position: absolute;

    background: rgba(43,43,43,.8);

    width: calc(90% - 60px);

    bottom: 60px;

    left: 48px;

    padding: 10px;

    font-weight: 700;

    color: #FFF;

    text-align: center;

    box-sizing: border-box;

}

.title-btn{color: #a1c7c3;}



.client-industries{ margin-top: 30px;}











/*======================================================================================================================= 

                                            BRANDS PAGE CSS START 

===============================================================================================================*/





.brands{background: url(../img/brands-bg.jpg) top center no-repeat!important; text-align: center;}



#brand-info{ background:#f2f2f2; padding: 25px 0 55px 0;}



p.brand-para{ font-size: 20px; text-align: center; font-weight: 400; color: #000; line-height: 28px; padding:24px 0;}



#brand-info h2{     padding: 55px 0 25px 0;

    background: url(../img/client-bg.png) bottom 0px center no-repeat;

    font-weight: 600;

    font-size: 24px;

    text-transform: uppercase;

    color: #000;

    text-align: center;}



.logo-brand{ width: 20%; float: left; padding: 15px;}









/*======================================================================================================================= 

                                            CLIENTS PAGE CSS START 

===============================================================================================================*/





.client-page{background: url(../img/client.jpg) top center no-repeat!important;}

.clients-info{ background: #fff!important;}



.client-border{ border: 1px solid #eee!important; width: 17.36%!important;

    float: left;

    margin: 15px!important; padding:0 !important;}









/*======================================================================================================================= 

                                            TESTIMONIAL PAGE CSS START 

===============================================================================================================*/





#testimonial-page{ background: #f6f6f6; padding: 40px 0;}



.left-part-testimonial{ width: 50%; float: left;     padding-right: 15px; }

.outer-left{ background: #fff;

    padding: 20px 22px; margin-bottom: 30px;}



.inner-part-test-left{text-align: center;}

.inner-part-test-left h4{color: #000; margin-top: 20px;

        font-size: 20px;

    font-weight: 600;

    text-align: center;

background: url(../img/client-bg.png) center bottom no-repeat;     padding-bottom: 25px;

    margin-bottom: 40px; }



.inner-part-test-left p{line-height: 26px; font-size: 17px; text-align: left;

    float: left;

    background: #fff; display: block;

   }

.left-part-testimonial img {
    width: 200px;
}


.inner-part-test-right img {
    width: 200px;
}

img.test-logos{    margin: 0 auto;

    display: block;

    width: 50%;

}

p.name{ font-size: 16px; font-weight: 700; color: #000; display: block; text-align: left; margin-top: 10px; margin-bottom: 0; display: block!important;     margin-right: 62%;}

p.desig{ font-size: 16px; font-weight: 700; color: #000; display: block; text-align: left;}



.right-part-testimonial{ width: 50%; float: left; padding-left: 15px;}

.outer-right{ padding-left:15px;}



ul.monial{     padding: 0;

    list-style-type: square;

    margin-left: 30px;     padding-left: 15px;}

ul.monial li{     text-align: left;

    font-size: 17px;

    color: #000;

    padding-left: 5px;

    margin: 8px 0;}











/*======================================================================================================================= 

                                            ESTIMATES PAGE CSS START 

===============================================================================================================*/





.estimated{background: url(../img/client.jpg) top center no-repeat!important;}



#estimate{ padding: 70px 0 80px 0;}

#estimate p{ font-size: 20px; color: #000; font-weight: 400; line-height: 28px; text-align: center; margin-bottom: 80px;}



.input-field{ width: 60%; text-align: center;

    margin: 0 auto;}

.input-field input[type='text'], .input-field input[type='email'], .input-field input[type='number']{    background: #F2F2F2; width: 100%;

    border: 1px solid #ECECEC;     display: block;

    margin: 10px 0 !important;

    border-radius: 0;

    font-family: "Poppins";

    line-height: 40px;

    height: 42px;

    padding: 10px 12px;

    font-size: 14px;

    font-weight: 300;}

.input-field textarea{ height: 150px; width: 100%; border: 1px solid #ECECEC;     display: block;

    margin: 10px 0 36px 0 !important;

    border-radius: 0;

    font-family: "Poppins";

    line-height: 40px; padding: 10px 12px;

    font-size: 14px;

    font-weight: 300;   background: #F2F2F2;}



a.sen{ background: #f36c29; color: #fff; padding: 8px 42px; margin-top: 40px; text-decoration: none;}

a.sen:hover{ text-decoration: none; color: #fff;}
.consult-text a:hover {
    text-decoration: none;
    background: #fff;
    color: #000;
}













/*======================================================================================================================= 

                                            CLIENT FORM CSS START 

===============================================================================================================*/









.client-forms img{     width: 10%;

    margin-right: 15px;}

.btn-pdf{ width: 50%; float: left; margin-bottom: 15px;}



.btn-inner{ padding-right: 15px;}

.last-inner{     padding: 13px 20px;

    background: #f6f6f6;

    border: 1px solid #e8e8e8;

    color: #000;

    font-size: 16px;}

.last-inner:hover{ background: #fff; color: #000; cursor: pointer;}



.last-inner a{ color: #000; text-decoration: none;     font-weight: 600;}

.last-inner a:hover{ text-decoration: none; color: #000; cursor: pointer;}

 

.btn-inner-1{ padding-left: 0 !important; }


ul#menu-header-menu li:hover ul.sub-menu {
    visibility: visible;
    opacity: 1;
        margin-top: 0px;
}
ul.sub-menu {
    width: 200px;
    position: absolute;
    background: #fff;
    text-align: left;
    visibility: hidden;
    display: block;
    transform: translateY(-2em);
    transition: all 1s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
    opacity: 0;
    z-index: 9;
    top: 97px;
}
ul.sub-menu li.menu-item {
    width: 100%;
    display: inline-block;
    position: relative;
    margin-left: 0px;
}
ul.sub-menu li a {
    display: block;
    padding: 10px 20px;
    border-bottom: 1px solid #fff;
    font-size: 13px;
    color: #000;
    text-align: left;
}
ul.sub-menu li a:hover{
    background:#f36c29;
    color:#fff;
}


.contact-info-icon img {
    width: 50px;
}
.contact-us-info {
    text-align: center;
    background: #fcfcfc;
        margin-top: 50px;
}
.contact-us-info ul li {
    padding: 20px 0;
    color: #000;
    border-bottom: 1px solid #9c9c9c;
    font-size: 17px;
    line-height: 27px;
}
.contact-info-icon {
    padding-bottom: 15px;
}
.contact-us-info ul {
    background: #fcfcfc;
    padding: 0 30px;
}
form.wpcf7-form label {
    width: 100%;
}
form.wpcf7-form input {
    width: 100%;
    height: 36px;
    border: 1px solid #ccc;
    padding-left: 20px;
    color: #222;
    font-size: 14px;
    font-weight: 300;
}
label#first-name-field {
    width: 48%;
    margin-right: 4px;
    float: left;
}
label#last-name-field {
    width: 48%;
    float: right;
}
span.wpcf7-form-control-wrap.your-message textarea {
    width: 100%;
    height: 36px;
    border: 1px solid #ccc;
    padding-left: 15px;
    color: #222;
    font-size: 14px;
    font-weight: 300;
}
form.wpcf7-form p {
    text-align: center;
}
input.wpcf7-form-control.wpcf7-submit {
    background: #f36c29;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    width: 15%;
    text-align: center;
    padding: 0;
    border: none;
    margin-bottom: 30px;
}

.contact-us-header {
    margin-top: 60px;
}
.intercom-right-inner ul li {
    list-style-type: square;
    line-height: 40px;
    margin-left: 40px;
    font-size: 18px;
}
.popular-left-inner li {
    list-style-type: square;
    line-height: 34px;
    margin-left: 40px;
    font-size: 17px;
}
.intercom-bg{background: url(../img/intercom-bg.jpg) top center no-repeat!important; }

.security-assesment-image img {
    width: 100%;
}
section#security-assesments {
    margin: 50px 0px;
}
.security-tab-list ul {
    padding: 0;
    margin: 0;
}
.security-tab-list ul li a {
    width: 100%;
    display: block;
    background: #f6f6f6;
    color: #000;
    text-align: left;
    padding: 15px 20px;
    margin: 14px 0;
    text-decoration: none;
}
.security-tab-list ul li a.active{
    background:#f36c29;
    color:#fff;
}
.security-tab-list ul li a:hover{
     background:#f36c29;
    color:#fff;
}
.security-assesment-content h3 {
    line-height: 32px;
    font-size: 20px;
}
.security-assesment-content p {
    font-size: 15px;
    line-height: 28px;
    padding: 10px 0;
}
.security-assesment-content h4 {
    font-size: 18px;
    line-height: 25px;
}
.security-assesment-content ul li {
    line-height: 35px;
    font-size: 15px;
    list-style-type: square;
}
.security-assesment-content ul {
    padding-left: 40px;
}

.security-assesment-content a {
    color: #f36c29;
    text-decoration: underline;
}
.solution_content h4 {
    text-align: center;
    line-height: 30px;
    margin-top: 40px;
}
.solution-heading {
    text-align: center;
    padding: 40px 0;
}
.solution-heading h2 {
    margin-bottom: 40px;
    padding: 25px 0 18px 0;
    text-align: center;
    font-size: 27px;
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
    background: url(http://dev.witoni.com/vertex/wp-content/themes/vertex/assets/img/client-bg.png) center bottom no-repeat;
}
#our-solutions{
        background: #f6f6f6;
}
.solution-content-right {
    width: 100%;
    display: block;
    overflow: hidden;
        background: #fff;
}
.solution-content-right-img {
    float: left;
    width: 50%;
}
.solution-content-left-img {
    float: right;
    width: 50%;
}
.solution-content-right-img img {
    width: 100%;
}
.solution-content-left-img img {
    width: 100%;
}
.solution-content-right-text {
    width: 50%;
    float: right;
    padding: 30px 50px;
}
.solution-content-left-text {
    width: 50%;
    float: left;
    padding: 30px 50px;
}
.solution-content-right-text {
    width: 50%;
    float: left;
    padding: 30px 50px;
}
.solution-content-right-text h3 {
    font-size: 23px;
    font-weight: 600;
    padding-bottom: 10px;
    margin-top: 50px;
}
.solution-content-left-text h3 {
    font-size: 23px;
    font-weight: 600;
    padding-bottom: 10px;
    margin-top: 50px;
}
.solution-content-right-text p {
    line-height: 24px;
    font-size: 16px;
    margin-bottom: 40px;
}
.solution-content-left-text p {
    line-height: 24px;
    font-size: 16px;
    margin-bottom: 40px;
}
.solution-content-right-text a {
    color: #fff;
    background: #f16c28;
    padding: 11px 39px;
	transition: 0.3s;
}
.solution-content-left-text a {
    color: #fff;
    background: #f16c28;
    padding: 11px 39px;
	transition: 0.3s;
}
.solution-content-right-text a:hover {
    color: #fff;
    text-decoration: none;
    background: #d75918;
    transition: 0.3s;
}
.solution-content-left-text a:hover {
    color: #fff;
    text-decoration: none;
    background: #d75918;
    transition: 0.3s;
}